import { Navigate, useParams } from "react-router-dom";

export const RepoSettings = () => {
  const { namespace, repoName } = useParams<{ namespace: string; repoName: string }>();
  return <Navigate to={`/repository/${namespace}/${repoName}/settings/general`} replace />;
};
